@echo off

set APP_HOME=%~dp0\..
set DIR_LIB=%APP_HOME%/lib
set DIR_CONFIG=%APP_HOME%/config

set CLASSPATH=%APP_HOME%;%DIR_CONFIG%
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/poi-3.17.jar
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/report-5.2.0.jar
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/util-5.2.0.jar
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/jdbrowser-5.3.0-SNAPSHOT.jar

set CONFIG=-DJDBrowser.config=%DIR_CONFIG%\JDBrowser.xml
rem set BOOT=-Xbootclasspath/p:%APP_HOME%
set BOOT=

java %CONFIG% %BOOT% -cp %CLASSPATH% jp.co.sds_corp.jdbrowser.JDBrowser
